@import url("animation.css") screen;

body { 
     FONT-FAMILY:Roboto-Light; 
     FONT-SIZE: 10px;
     padding:0;
     min-width: 272px;
     background: #eee;
     color: #003457;
}
a { COLOR:#4169E1; FONT-FAMILY:Roboto-Light; FONT-SIZE: 10px;}
a:link { COLOR: #4169E1; FONT-FAMILY:Roboto-Light; FONT-SIZE: 10px;}
a:visited { COLOR: #4169E1; FONT-FAMILY:Roboto-Light; FONT-SIZE: 10px;}
a:hover { COLOR: #4169E1; font-family: Roboto-Bold; FONT-SIZE: 10px;}

table {	
     FONT-SIZE: 14px;
     width: 99%;
     background: #fff;
     margin: 0 5px;
     border-spacing: 0
}
td .anot {
     padding-top: 0;
}
td textarea,
td input {
     width: 98%;
}
.news td {
     border-bottom: 1px solid #eee;
     border-spacing: 0;
     padding-right: 1px;
}
.news td > a {
     padding-left: 2px
}
tr:last-child td {
     border-bottom: 0px;
}
.news .border-none {
     border-bottom: none
}
.border-none td {
     border-top: none;
     border-bottom: none;
     vertical-align: top
}
.news td img {
     margin-right: 5px
}
a, img { 
     text-decoration: none;
}
.center {
     text-align: center
}
.center img,
.center-div div {
     margin: 0 auto
}
.right {
     text-align:center
}
img.right {
     display: block;
     margin-left: auto;
     float: right;
     margin: 10px
}
.right-div div {
     margin-left: auto
}
.justify {
     text-align: justify;
}
.left {
     text-align: left
}
.picture_frame {
     border: 1px solid #aaa;
}
.page {
     width: 100%;
     height: calc(100vh - 100px);
     top: 0;
}
.pages {
     position: fixed; 
     width: 100%; 
     top: 0;
     height: 146px;
     z-index: 2;
}
#header {
     top: 0;
     justify-content: space-around;
     display: flex;
     position: fixed;
     height: 100px;
     width: 100%;
     background-color: white;
     z-index: 15;
     border-bottom: 1px solid red;
}

#logo {
     flex-grow:1;
}
#logo a:hover img {
     transform: scale(1.1);     
}
#logo img{
     padding: 5px;
     display: block;
     margin: 0 auto;
     height: 90px;
}
#logo2 {
     flex-grow:1;
}

#name {
     flex-grow: 5;
     padding: 0;
     margin: 2px 0;
     text-align: left;  
     display: flex;
     justify-content: space-around
}
#name img {
     height: 80px;
}


#hgroup {
     height: 100%;
     width: 140px;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: stretch;
}
#hgroup a {
     display: block;
     width: 100%;
}
#hgroup a:hover {
     transform: scale(1.3);     
}
#container {
     width: 100%;
     height:30%;
     display: flex;
     justify-content: center;
}
#container > p {
     padding: 4px;
     margin-top: 0px;
}
#container img {
     height: 23px;
}
#language { 
     height:35%;
     display: flex;
     justify-content: center;
}

#language p {
     float: left;
     padding: 0 2px;
}
#language img {
     height: 15px;
}
img#eng { 
/*      margin-left: 2px; */
     height: 19px;
}
.underscore {
     border-bottom: 2px solid red;
     padding: 1px;
     box-sizing: border-box
}
#rus.underscore {
     height: 18px;     
}
#eng.underscore {
     height: 22px
}
#blr.underscore {
     height: 18px
}

#search-top {
     height: 30%;
     width: 100%;  
     display: none
}
.search {
     position: relative;
     font-size: 16px;
}
.search input {
     width: 0px;
     height: 30px;
     margin-right: 65px;
     box-sizing: border-box;
     outline: none;
     border: 1px solid #aaa;
     border-right: 0;
     float: right;
     transition: width .5s ease-out .2s;
     padding-left: 9px;
}
.search button[type="reset"] {
     position: absolute;
     top: 5px;
     right: 83px;
     color: #666;
     border: 0;
     border-radius: 50%;
     background-color: #fff;
     transition: background .3s linear .2s;
     font-size: 18px;
     outline: none;
}
.search button[type="reset"]:hover {
     background-color: #eee;
}
.search input:not(:focus) ~ button[type="reset"] {
     opacity: 0;
}
.search input:valid ~ button[type="reset"] {
     display: block;
}
.search button[type="submit"] {
     position: absolute;
     background: url(../images/search_hex.png) 40% 30%/30px no-repeat;
     border: none;
     height: 30px;
     width: 50px;
     right: 43px;
     cursor: pointer;
     margin: 0 auto;
}
.search:hover input,
.search:not(:hover) input:focus {
     width: 394px;
}
input:invalid {
     box-shadow: none;
}

.news .search input:focus ~ button[type="submit"],
#search input[type="search"]:focus,
input:focus:required {
     border: 1px solid #87CEEB;
}
input:focus::placeholder {
     opacity: 0;
}
input[placeholder] {
	text-overflow: ellipsis;
}

#main {
     position: relative;
     margin-top: 101px;
     width: 100%;
     height: calc(100vh - 150px);
}

.sh {
     margin-top: 100px;
     height: 1px;
     background: #999999;
}
.korpus3 { 
     position: relative;
     display: flex;
     float: right;
     margin: 0;
     padding: 0;  
     width: 602px;
     z-index: 1;
     list-style-type: none;
}
.korpus3:hover li {     
     border-bottom: 1px solid red;
}
.korpus3 li { 
     width: 200px;
     padding: 10px 0; 
     cursor: pointer;
     font-size: 18px;
     background: #2163A1;
     color: white;
     font-family: Roboto-Light;
     text-align: center;
}
.korpus3 li:not(:last-child) {
     border-right: 1px solid #aaa
}
.korpus3 li .tn {
     color: white;
     font-size: 18px; 
     background: #2163A1;
}
.korpus3 li section, 
.korpus3:hover li:not(:hover) section { 
     position: absolute; 
     top: 100%; 
     left: 0; 
     width: 100%;
/*      margin-left: -1px; */
/*      border: 1px solid #aaa; */
/*      border-right: none; */
     background: #eee; 
     cursor: default; 
     visibility: hidden; 
     height: 450px;
     
     box-sizing: border-box;
     font-family: Roboto-Light;
}
.anot_short {
     text-align: left;
     font-size: 16px
}
.i589 + .anot_short,
.i623 + .anot_short,
.i26 + .anot_short {
     font-size: 14px
}
.korpus3 li:hover section,
.korpus3 li:focus section { 
     visibility: visible
} 
.korpus3 li:hover .tn,
.korpus3 li:hover { 
     background: #f1f1f1; 
     color: #001b4d;
     font-family: Roboto-Light;
} 
.korpus3 li:focus { 
     background: #aaa; 
}
.top_news {
/*      background: #eee; */
     margin: 0;
}
.top_news p {
     position: relative;
     margin: 7px 10px;
     padding: 0 5px;
     height: 120px;
     text-align: left;
     background: #fff;
}
.top_news p:hover,
.top_news a:hover {
     box-shadow: 1px 5px 10px -5px black;
     transition: all 0.3s ease;
}
.top_news p b {
     display: inline-block;
     padding-top: 5px
}
.top_news p span { 
     display: inline-block;
     margin-top: 10px;
     font-size: 14px;
     padding: 0 5px;
}
.top_news a {
     background: #2960AD;
     position:  absolute;
     bottom: 10px;
     right: 10px;
     font-size: 17px;
     padding: 3px 10px;
     color: white;
     font-family: Roboto-Bold;
}
.top_news .tn {
     position: absolute;
     right: 0px;
     bottom: 3px;
     height: 0px;
     width: 20%;
     text-align: center;
}
.tn a {
     padding: 3px 5px;
}
.tn a:hover {
     background: #2960AD;
     color: white;
     box-shadow: 1px 5px 10px -5px black;
     transition: all 0.3s ease;
}
.swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
.swiper-slide {
      background-size: cover;
      background-position: center;
      display: flex;
      justify-content: center;
      background: white
    }
.swiper-slide p {
  width: 50%;
     position: relative;
     padding: 10px
}
.swiper-slide a {
     display: block;
     height: 100%
}
.swiper-slide .anot_short {
     margin: auto
}
.swiper-slide img {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     margin: 10px
}
    .gallery-top {
      height: 70%;
    }
    .gallery-thumbs {
      height: 30%;
      box-sizing: border-box;
      padding: 3px 0;
    }
.gallery-thumbs span {
     width: 100%;   
     cursor: pointer;
}
.gallery-thumbs span {
      background-size: 78px auto !important;     
}
.gallery-thumbs span.i624,
.gallery-thumbs span.i567 {
     background-size: 55px auto !important;
}
.gallery-thumbs .swiper-slide {
     height: 100%;
     opacity: 0.4;
}
.gallery-thumbs .swiper-slide-active {
     opacity: 1;
}
.swiper-container .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%234c71ae'%2F%3E%3C%2Fsvg%3E");
}

.swiper-container .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%234c71ae'%2F%3E%3C%2Fsvg%3E");
}
.swiper-container .swiper-button-prev,
.swiper-container .swiper-button-next {
     top: 90%
}
.carousel-wrapper {
     width: 100%;
}
.carousel-item {
     position: absolute;
     height: 332px;
     opacity: 0;
     background: #fff;
}
.arrow {
     position: absolute;
     bottom: 0;
     display: block;
     width: 35px;
     height: 50px;
     text-decoration:none; 
     text-align:center; 
     font-weight:bold; 
     opacity:0.6;
     transition:  all .2s linear;
     color: #2960AD;
}
.arrow:hover {     
     opacity:1;           
 }
.arrow:active {
     opacity:1;
}
.arrow.arrow-prev p {
     text-align: center;
     width: 100%;
     height: 100%;
     font:45px sans-serif;
     padding: 0;
}
.arrow.arrow-next {
    right: 0; 
}
.arrow.arrow-next p {
     text-align: center;     
     width: 100%;
     height: 100%;
     font: 45px sans-serif;
     padding: 0;
}

[id^="target-item"] {
     display: none;
}
.item-1 {
     z-index: 2;
     opacity: 1;
}

*:target ~ .item-1 {
     opacity: 0;
}
.carousel-item span {
     margin: 0;
     height: 100%;
     width: 300px;
     float: left;
     display: block;
}
.carousel-item p {
     display: inline-block;
     float: right;
     margin: 0;
     padding: 10px 5px;
     width: 290px;
     font-size: 14px;
     line-height: 20px;
     text-align: left;   
     vertical-align: middle;
}
#h26 {
     background: url(../data/images/26_s.png) 50% 50% /220px no-repeat;
}
#h209 {
     background: url(../data/images/209_s.png) 50% 50% /220px no-repeat;
}
#h347 {
     background: url(../data/images/347_s.png) 50% 50% /250px no-repeat;
}
#h350 {
     background: url(../data/images/350_s.png) 50% 50% /175px no-repeat;
}
#h351 {
     background: url(../data/images/351_s.png) 50% 50% /210px no-repeat;
}
#h563 {
     background: url(../data/images/563_s.png) 50% 50% /250px no-repeat;
}
#h565 {
     background: url(../data/images/565_s.png) 50% 50% /250px no-repeat;
}
#h566 {
     background: url(../data/images/566_s.png) 50% 50% /250px no-repeat;
}
#h567 {
     background: url(../data/images/567_s.png) 50% 50% /123px no-repeat;
}
#h569 {
     background: url(../data/images/569_s.png) 50% 50% /255px no-repeat;
}
#h570 {
     background: url(../data/images/570_s.png) 50% 50% /250px no-repeat;
}
#h579 {
     background: url(../data/images/579_s.png) 50% 50% /260px no-repeat;
}
#h581 {
     background: url(../data/images/581_s.png) 50% 50% /220px no-repeat;
}
#h582 {
     background: url(../data/images/582_s.png) 50% 50% /250px no-repeat;
}
#h585 {
     background: url(../data/images/585_s.png) 50% 50% /250px no-repeat;
}
#h586 {
     background: url(../data/images/586_s.png) 50% 50% /220px no-repeat;
}
#h587 {
     background: url(../data/images/587_s.png) 50% 50% /220px no-repeat;
}
#h589 {
     background: url(../data/images/589_s.png) 50% 50% /250px no-repeat;
}
#h595 {
     background: url(../data/images/595_s.png) 50% 50% /160px no-repeat;
}
#h600 {
     background: url(../data/images/600_s.png) 50% 50% /220px no-repeat;
}
#h623 {
     background: url(../data/images/623_s.png) 50% 50% /250px no-repeat;
}
#h624 {
     background: url(../data/images/624_s.png) 50% 50% /130px no-repeat;
}
#h626 {
     background: url(../data/images/626_s.png) 50% 50% /250px no-repeat;
}
#target-item-1:target ~ .item-1,
#target-item-2:target ~ .item-2,
#target-item-3:target ~ .item-3,
#target-item-4:target ~ .item-4,
#target-item-5:target ~ .item-5,
#target-item-6:target ~ .item-6,
#target-item-7:target ~ .item-7,
#target-item-8:target ~ .item-8,
#target-item-9:target ~ .item-9,
#target-item-10:target ~ .item-10,
#target-item-11:target ~ .item-11,
#target-item-12:target ~ .item-12,
#target-item-13:target ~ .item-13,
#target-item-14:target ~ .item-14 {    
     z-index: 3;
     opacity: 1;
}
.korpus3 .abc {
/*      height: 450px; */
     width: 100%;
     padding: 26px 0 0;
     justify-content: space-between;
     background: white;
     flex-wrap: wrap;
     
}
.korpus3 .abc p {
     height: 25%;
     margin: 0;
}
.korpus3 .abc a {
     font-size: 70px;
     padding: 23.5px 26px;
}
.i26 {
     background: url(../data/images/26_s.png) 50% 50% /220px no-repeat;
}
.i209 {
     background: url(../data/images/209_s.png) 50% 50% /220px no-repeat;
}
.i347 {
     background: url(../data/images/347_s.png) 50% 50% /250px no-repeat;
}
.i350 {
     background: url(../data/images/350_s.png) 50% 50% /175px no-repeat;
}
.i351 {
     background: url(../data/images/351_s.png) 50% 50% /210px no-repeat;
}
.i563 {
     background: url(../data/images/563_s.png) 50% 50% /250px no-repeat;
}
.i565 {
     background: url(../data/images/565_s.png) 50% 50% /250px no-repeat;
}
.i566 {
     background: url(../data/images/566_s.png) 50% 50% /250px no-repeat;
}
.i567 {
     background: url(../data/images/567_s.png) 50% 50% /123px no-repeat;
}
.i569 {
     background: url(../data/images/569_s.png) 50% 50% /255px no-repeat;
}
.i570 {
     background: url(../data/images/570_s.png) 50% 50% /250px no-repeat;
}
.i579 {
     background: url(../data/images/579_s.png) 50% 50% /260px no-repeat;
}
.i581 {
     background: url(../data/images/581_s.png) 50% 50% /230px no-repeat;
}
.i582 {
     background: url(../data/images/582_s.png) 50% 50% /250px no-repeat;
}
.i585 {
     background: url(../data/images/585_s.png) 50% 50% /250px no-repeat;
}
.i586 {
     background: url(../data/images/586_s.png) 50% 50% /220px no-repeat;
}
.i587 {
     background: url(../data/images/587_s.png) 50% 50% /220px no-repeat;
}
.i589 {
     background: url(../data/images/589_s.png) 50% 50% /250px no-repeat;
}
.i595 {
     background: url(../data/images/595_s.png) 50% 50% /160px no-repeat;
}
.i600 {
     background: url(../data/images/600_s.png) 50% 50% /220px no-repeat;
}
.i623 {
     background: url(../data/images/623_s.png) 50% 50% /250px no-repeat;
}
.i624 {
     background: url(../data/images/624_s.png) 50% 50% /130px no-repeat;
}
.i626 {
     background: url(../data/images/626_s.png) 50% 50% /260px no-repeat;
}
.sticky-element {          
}
.column {
     display: none;
}
#sticky {
     position: absolute;     
     bottom: 0;
	width: 100%;
}
#sticky ul {
     margin-top: 0;
     margin-bottom: 0;
}

.sticky-content {
     white-space: nowrap;
     text-align: center;
     height: 49px;
/*      top: 101px; */
}
.sticky-content.fixed {
     position: fixed;
     width: 1260px;
     margin: 0 auto;
     margin-top: 101px;
     height: 45px;
     top: 0;
     left: 0;
     right: 0;
     z-index: 16;
}
.sticky-content.fixed ul {
     top: 100%;
     margin: 0 auto;
}
.sticky-content.submenuTop ul {
     top: 100%
}
.sticky-content.fixed > ul li a {     
     font-size: 14px;
     line-height: 15px;
}
.sticky-content.fixed li > ul li ul {
     position: absolute;
     left: 100%;
     top: 0;
}
.sticky-content.fixed > ul > li:hover {
     border-top: 2px solid red;
}
.sticky-content ul {     
     display: flex;
     padding: 0;
     list-style: none;     
     bottom: 100%;
}    
.sticky-content > ul li {
     width: 100%;
     position: relative;
     border-right: 1px solid #C1D0EF;
     flex-grow: 1;
}
.sticky-content > ul li:first-child {
}
.sticky-content > ul li:last-child {
     border-right: 0px solid #C1D0EF;
     flex-grow: 2;
}
.sticky-content > ul li:last-child ul {
     border-right: 0px solid #C1D0EF;
     margin-left: -1px;
}
.sticky-content > ul li a {
     display: block;
     background: #002C4A;
     padding: 15px 10px;     
     font-size: 16px;
     color: white;
} 
.sticky-content li a:hover { 
     background: #2163A1;
     color: #ffffff;
     box-shadow: 1px 5px 10px -5px black;
     transition: all .2s linear;
}

/*sub menu
==========*/
.sticky-content li ul {
     position: absolute;
     width: 100%;
     display: none;
     text-align: left;
     white-space: normal;
     z-index: 16
}
.sticky-content li > ul li {     
     border-bottom: 1px solid #C1D0EF;
     border-left: 1px solid #C1D0EF;
     border-right: 0;
}
.sticky-content li > ul li a {
     padding: 5px;
     font-size: 14px;
     text-transform: none;
     background: #e4e4e5;
     color: #003457;
}
.sticky-content li > ul li ul {
     position: absolute;
     left: 100%;
     margin-left: 0px;
     bottom: 0;   
}
.sticky-content li:hover > ul,
.sticky-content ul li input:checked + .toggleSubmenu + ul {
     display: block;
}

/* SLIDERs
==========*/
.cb-slideshow,
.cb-slideshow:after { 
/*      width: 100%; */
/*      top: 0px; */
/*      left: 0px; */
     z-index: -2;
/*      margin: 0; */
     padding: 0; 
}
.cb-slideshow:after { 
     content: '';
/*      background: transparent url(../images/pattern.png);  */
}
.cb-slideshow {
     position: relative;
}
.cb-slideshow li {
     list-style-type: none;  
}
.cb-slideshow li div,
.cb-slideshow li span { 
     width: 100%;
     height: calc(100vh - 150px);
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     background-size: cover;
     background-position: 50% 50%;
     background-repeat: none;
     opacity: 0;
/*      z-index: 0; */
/*      margin: 0; */
/*      padding: 0; */
     animation: imageAnimation 36s linear infinite; 
}
.cb-slideshow li div { 
     animation: titleAnimation 36s linear infinite;
}
.cb-slideshow li div h3 {
     margin: 0;
     width: 100%;
     position: absolute;
/*      z-index: 1; */
     bottom: 34px;
     font-size: 70px;
     text-align: center;
     padding: 10px 0;     
/*      color: #2163A1; */
     background-color: rgba(255, 255, 255, 0.6);
}
.cb-slideshow li:nth-child(1) span { 
     background-image: url(../images/BelMed_site_2018_1.3_old.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
     background-image: url(../images/BelMed_site_2018_1.3.2.jpg);
     animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
     background-image: url(../images/BelMed_site_2018_1.3.jpg);
     animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
     background-image: url(../images/BelMed_site_2018_1.3.3.jpg);
     animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
     background-image: url(../images/BelMed_site_2018_1.3.1.jpg);
     animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
     background-image: url(../images/BelMed_site_2018_1.3.5.jpg);
     animation-delay: 30s; 
}

.cb-slideshow li:nth-child(1) div h3 {
}
.cb-slideshow li:nth-child(2) div {
     animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
     animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
     animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
     animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
     animation-delay: 30s; 
}
canvas {
     width:100%;
     height: 100%;
/*  display:flex; */
     position:absolute;
     z-index: -2;
     opacity: 0.3;
     top:0;
     left:0;
     bottom:0;
     right:0
}
.content,
.content_main {
     width: 1260px; 
     margin: 0 auto;
}
.content {
     margin-top: 145px;
}
.content > .katalog {
     height: 700px;
     background: white;
     padding-left: 8px;
     padding-top: 8px
}
#content {
     background: #eee;
     display: flex;
     justify-content: space-between;
     width: 100%;
}
#content div {
     width: calc(100%/3 - 5px);
     background: #fff;
}
#content div:focus,
#content div:hover {
     box-shadow:0 4px 5px 0 rgba(0,0,0,.14),
                0 1px 10px 0 rgba(0,0,0,.12),
                0 2px 4px -1px rgba(0,0,0,.2)
}
#content h2 {
     text-align: center;
     font-size: 24px;
}
#content h1 img {
     padding-right: 10px;
     height: 25px;
}
#content p {
     padding: 0 15px;
     font-size: 16px;
     text-align: justify;
}
.tabs {
     width: 1260px;
     height: 800px;     
}
.tabs ul,
.tabs li {
     margin: 0;
     padding: 0;
     list-style: none;
}
.tabs,
.tabs input[type="radio"]:checked + label {
     position: relative;
}
.tabs li,
.tabs label {
     display: inline-block;
}
.tabs li > div,
.tabs input[type="radio"] {
     position: absolute;
}
.tabs li > div,
.tabs label {
     /* border: solid 1px #ccc; */
}
.tabs li {
     vertical-align: top;
}
.tabs li > div {
     top: 46px;
     bottom: 0;
     left: 0;
     width: 100%;
     background: #fff;
     box-sizing: border-box;
     padding-top: 8px;
     padding-left: 8px
}
.tabs label {
     margin: 1px 3px 0 0;
     padding: 0 30px;
     line-height: 45px;
     background: #ddd;
     text-align: center;
     font-size: 16px;
     cursor: pointer;
}
.tabs input[type="radio"]:checked + label {
     z-index: 1;
     background: #fff;
     border-bottom: none;
     cursor: default;
}
.tabs input {
     opacity: 0;
}
.tabs input ~ div {
     display: none;
}
.tabs input[type="radio"]:checked:not(:disabled) ~ div {
     display: block;
}
.tabs input[type="radio"]:disabled + label {
     cursor: no-drop;
}
.katalog {
     display: flex;
     flex-wrap: wrap;
     height: 100%;
     box-sizing: border-box;
}
.katalog-top {
     width: calc(100%/5 - 8px);
     height: calc(100%/3 - 8px);
     margin-right: 8px;
     margin-bottom: 8px
}
.katalog-top a {
     background: #E6E6E6;
     position: relative;
     display: block;
     width: 100%;
     height: 100%; 
     font-size: 14px;
     
}
.katalog-top a:focus,
.katalog-top a:hover {
     font-family: Roboto-Bold;
     background: #001b4d;
     box-shadow:0 4px 5px 0 rgba(0,0,0,.14),
                0 1px 10px 0 rgba(0,0,0,.12),
                0 2px 4px -1px rgba(0,0,0,.2)
}
/* .katalog-top a:focus div, */
.katalog-top a:focus .fig,
/* .katalog-top a:hover div, */
.katalog-top a:hover .fig {
     color: white;
}
.vertical {
     height: 100%;
}
.vertical img,
.katalog-top p {
     margin: auto;
     text-align: center;
     box-sizing: border-box;
     height: 100%;
     padding: 3%;
}
.katalog-top .fig {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%); 
     width: 95%;
     text-align: center;
     margin: auto;
     color: #001b4d;
}
.katalog-top img {
     max-width: 95%;
}
.applying {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
     flex-grow: 1;
} 
.news {
     font-size: 18px;
     text-align: left;
     position: relative;
     margin: 0 auto;
}
.bgw {
     background: white;
}
.climb {
     height: 100%;
     padding-bottom: 1px;
}
.climb:focus,
.climb:hover {
     box-shadow:0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}
.news p {
     margin: 0 auto;
}
.news a {
     font-size: 18px;
}
.news td a {
     font-size: 16px
}
.news i {
     font-size: 18px;
     padding: 0 5px;
}
.news .txt textarea,
.news .txt input[type="text"],
.news .txt input[type="email"] {
     width: 394px;
}
.news .search input {
     width: 394px;
     border-right: 0;
}
.news .search button[type="submit"] {
     background: url(../images/search_blue.png) no-repeat;
     border: 1px solid #aaa;
     right: 35px;
     width: 32px;
     border-left: 0;
}
.news .search input:focus ~ button[type="submit"] {
     border-left: 0;
}
.news .search button[type="reset"] {
     right: 70px;
}
.news input[type="checkbox"] {
     width: 30px;
}
.news_title { 
     font-size: 18px;
     padding: 10px 20px;;
     margin: 0;
}
.text_title + p.center,
.text_title {
     font-size: 30px;
     text-align: center;
     padding: 30px;
     margin: 0;
     background: #fff;
}
.text_title a {
     font-size: 30px;
}
.text_title + p.center {
     padding-bottom: 0;
     padding-top: 0
}

.text_title + p.center img {
     width: 350px;
     max-width: 70vw
}
.text_title + p a:hover img{          
     transform: scale(1.1); 
}
.content p.center .ninety-years {
     width: 150px;
}
.text_small {
     padding: 0 5px;
}
.text_high {
     font-size: 16px;
     padding: 0 3px 10px;
     font-weight: bold;
     margin: 0;
}
.with,
.txt {
     font-size: 16px;
     padding: 0 10px 10px;
     margin: 0;
}
.txt a {
     color: #003457;
}
td > .txt {
     font-size: 16px;
}
.txt img {
     text-align: center;
     margin: 0 auto;
}
.txt_search {
     margin: 0 auto;
     width: 25%;
}
.text_bold a {
     font-weight: bold;
     color: #002C4A;
}
.text_bold {
     padding-left: 10px;
     font-weight: bold;
}
.canteens a:first-child {
     margin-left: 5px
}
.canteens img {
     margin-left: -5px;
}
.news .top_news {
     position: absolute;
     height: 25px;
     width: 80px;
     padding: 2px 10px;
     text-align: center;
     right: 0;
     bottom: 0;
}

#but {
     width: 120px;
     height: 25px;
     background-color: #2960AD;
     text-align: center;
}
#but input:hover {         
     transform: scale(1.1);
}
.butbuy {
     width: 100px;
     height: 23px;
     background-color: #2960AD;
     text-align: center;
     margin: 5px;
     padding: 0;
     position: relative;
}
#but:hover,
.butbuy:hover {     
     box-shadow: 1px 5px 10px -5px black;
     transition: all .3s ease;
}
.butbuy a {
     display: block; 
     width: 100%;
     height: 17px;
     font-size: 14px;
     padding-top: 1px;
     padding-bottom: 1px
}
.butbuy li a:hover {
     background-color: #002C4A;
}
.menu_buy {
     display: none
}
.menu_buy a {
     color: #2960AD;
}
.butbuy ul {
     position: absolute;
     top: 100%;
     margin: 0;
     padding: 0;
     width: 100%;
}
.butbuy input {
     display: none;
}
[id*="go"]:checked ~ ul {
     display:block;
     z-index: 1;
}
.menu_buy li {
     border-top: 1px solid #eee;
     background: #eee;
     list-style: none;
}
.menu_buy li:hover {
     background: #2960AD;     
}
.menu_buy li:focus,
.menu_buy li:hover a {
     width: 100%;
     display: block;
     color: #fff;
}
.tbl_info {
     padding-top: 12px;
     font-size: 12px;
}
.tbl_def {
     border-width: 1px;
     border-style: solid;
     border-color: #0f377f;
     font-size: 14px;
     color: #001b4d;
}
.color1 {
     background-color: #e0e6fa;
}
.color2 {
     background-color: #eee;
}
.color_tbl_title {
     color : #ffffff;
     background-color: #0f377f;
     font-weight: bold;
     border: 1px solid #fff;
     border-bottom: none;
     text-align: center
}
.tbl_title_width {
     width: 30px;
}
.color1 td,
.color2 td {
     border-right: 1px solid #fff;
     padding: 0 2px
}
.color2 td:first-child,
.color1 td:first-child {
     text-align: center
}
.color1 td:last-child,
.color2 td:last-child {
     border: none
}

tr .td-padding {
     padding: 3%
}
.text_error {
     margin-left: 5pt;
     font-size: 12pt;
     font-weight: bold;
     color: #FF0000;
}
.news_hr {
     margin: 0 auto;
     display: block;
     height: 10px;
     width: 100%;
     /*! background: #eee; */
}
.news .news_hr:last-child {
     height: 0;
}
.anot {
     padding: 5px 10px 0;
     font-size: 16px;
     color: #001b4d;
}
.anot i {
     padding:0;
     font-size: 16px;
}
.anot_img {
     width: 30px;
}
h2.anot {
     font-size: 32px;
     margin-bottom: 0
}
.colorH {
     color: #2163a1
}
table.anot td {
     border-bottom: none;
}
table.anot td img,
table.anot  td:nth-child(even) {
     border-top: 10px solid white
}

.spoiler > input + label:after {content: "+";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input:checked + label:after {content: "-";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input {display:none;}
.spoiler > input + label {font-weight: bold; color: white}
.spoiler > input + label,
.spoiler > .spoiler_body {background:#2163a1;padding:5px 10px;overflow:hidden;width:100%;box-sizing: border-box;display: block; }
.spoiler > input + label + .spoiler_body {display:none;}
.spoiler > input:checked + label + .spoiler_body {display: block;}
.spoiler > .spoiler_body {background: #FFF;border: 3px solid #2163a1;border-top: none;}
.spoiler > label:hover {cursor: pointer;}

.content .search,
.content_main .search {
     margin: 0;
     width: 1260px;
     height: 95px;
     padding: 0;
}
.foto {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: space-evenly;
     align-content: center;
}
.foto figure {
     margin: 5px;
     width: 30%;
     text-align: center;
}
.foto figcaption,
.foto img {
     width: 100%;
}
.foto figcaption {
     margin-bottom: 5px
}
.abc_small,
.abc {
     display: flex;
     justify-content: space-around;
     flex-flow: row nowrap;
}
.abc {
     background: #fff;
}
.abc a {
     flex: 1 auto;
     font-size: 44px;
     text-align: center;
     color: #006699;
}
.abc a:focus,
.abc_small3 a:hover,
.abc_small a:hover,
.abc a:hover {
     color: #fff;
     background: #002C4A;
     border-left: 1px solid red;
     border-right: 1px solid red;
     box-sizing: border-box
}
.abc_small a {
     display: inline-block;
     background: #fff;
}
.abc_small3 {
     text-align: left;
     z-index: 1
}
.abc_small3 a {
     position: relative;
     display: block;
     width: auto;
     padding: 0 5px;
     font-size: 12px;
     color: #fff;
     text-transform: uppercase;
     z-index: 1;
}
.abc_small3 a:hover {
     background: none;
}
.abc_small3 a:hover:first-child {
     border-top: 1px solid red;
     margin-top: -1px;
}
.equalizer::before {
     left: 0;
     transition-timing-function: linear;
     transition-duration: .5s;
     content: '';
     position: absolute;
     height: 100%; 
     width: 0;
     background: #002c4a;
     z-index: -1;
}
.equalizer:hover:before {
     width: 100%;
}

#abc {
     float: left;
     width: 928px;
     background: #fff;
     z-index: 1
}
.yandex-map {
     max-width: 97%;
}
.yandex-map iframe {
     width: 100%;
     height: 334px;
     border: 0;
}
p.video-responsive {
     width:  780px;
}
.video-responsive {
     height: 0%;
     overflow: hidden;
     padding-top: 25px;
     padding-bottom: 46%;
     position: relative;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
     position: absolute;
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     margin: 5px auto;
     border: none
}
aside {
     position: relative;
     background: #2163a1;
     text-align: center; 
     margin-left: 938px;
     z-index: 0
}
aside p {
     color: #fff;
     margin: 0;
     display: inline-block;
     font-size: 16px;
}
aside div {
     border-bottom: 1px solid red;
}
aside .carousel-wrapper {
     height: 322px;
     width: 100%;
}
aside .arrow {
     bottom: 50%;
}
aside .carousel-item {
     background-color: transparent; 
     height: 260px;
     width: 322px;
     border-bottom: 0;
}
aside .carousel-item span {
     float: none;
     height: 285px;
     width: 100%;
     display: block;
     margin-top: -5px;     
}
aside h3 img {
     width: 55%;
     opacity: 1;
}

aside *:target ~ item-1 h3, 
aside *:target ~ item-1 h3 img {
     z-index: -1;
     opacity: 0;
}

.far {
     display: inline-block;
     font-family: FontAwesome;
     font-style: normal;
     font-weight: normal;
     line-height: 30px;
}

.fa-rotate-left:before,
.fa-chevron-left:before,
.fa-chevron-right:before,
.fa-chevron-up:before,
.fa-chevron-down:before,
.fa-vk:before,
.fa-facebook:before,
.fa-instagram:before,
.fa-youtube-play:before {
     font-size: 30px
}
aside div:last-child {
     border-bottom: 0px solid #aaa;
}
aside div a {
     display: block;
     width: 100%;
}

aside .within:before {
     content: "";
     display: inline-block;
     height: 40px;
     vertical-align: middle;
}
.irc {
     background: #fff;
}
.stick {
     position: fixed;
}
.stop {
     position: relative;
}
.wrapper-about {
     display: flex;
     width: 100%;
/*      align-items: center; */
     margin: 30px 0
}
.wrapper-about img {
     margin: 0 10px;
}
.wrapper-about div {
     display: flex;
     flex-direction: column;
     justify-content: space-around;
     padding-right: 10px;
     font-size: 19px;
     text-align: justify
}
.wrapper-about .txt-about {
     width: 65%
}
.wrapper-about p:first-child {
     margin-bottom: 15px;
}
.wrapper-about ul {
    padding-inline-end: 10px; 
/*! padding-inline-start: 30px; */
}
.wrapper-about li {
     padding-left: 5px
}
.wrapper-about + h3 {
     margin-top: 60px;
}
h3 + .wrapper-about {
     align-items: start;
     margin-top: 0;
     line-height: 32px
}
h3 + .wrapper-about img {
     max-width: 100px;
     margin-top: 25px;
     -ms-height: 100%;
}
.okk {
     margin-top: 0
}
.eco img,
.okk img {
     max-width: 120px;
}
.okk div {
     width: 85%
}
.rad div {
     width: 100%
}
.country {
     display: flex;
     flex-wrap: wrap;
     margin-left: 15%
}
.country p {
     width: 30%;
}
.count-to {
     width: 100%;
     height: 130px;
     margin: 50px auto;
}
.inner {
     float: left;
     text-align: center;
     width: 33%;
}
.inner p {
     font-size: 28px;
}
.number {
     text-align: center;
     font-size: 82px;
     line-height: 84px;
     color: #2163a1;
     text-align: center;
     font-family: Roboto-Bold; 
}
.rue {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     margin-top: 10px
}
.flex_item {
     width: 50%;
     display: flex;
     flex-direction: column;
}
.item-block {
     display: flex;
     padding-left: 20px;
     margin-top: 20px;
     align-items: center
}
.flex_item textarea,
.flex_item input {
     width: 93%
}
.flex_item_map p {
     height: 250px;
     width: 450px;
}
.feedback img {
     width: 3%;
     margin: 0 10px;
}
.flex_item img {
width: 8%;
}
.flex_item h3 {
/*      text-align: center; */
     margin-bottom: 0;
     padding-left: 20px
}
.flex_item1 {
     width: 23%;
}
.flex_item1 {
     padding-left: 27%;
}
#search {
     position: absolute;
     width: 1260px;
}
#search input[type="search"]{
     margin: 0;
     width: 1260px;
     height: 35px;
     padding-left: 35px;
     border-right: 1px solid #aaa;
}
#search button[type="submit"] {
     position: absolute;
     left: 0px;
     top: 0;
     margin: 4px;
     width: 32px; 
     height: 32px;
     border: none;
     background: url(../images/search_blue.png) no-repeat;
     background-size: 90%;
     opacity: 0.9;
     cursor: pointer;
}
#search button[type="submit"]:hover {
     transform: scale(1.15);
     opacity: 1;
}
#search button[type="reset"]{
     top: 7px;
     right: 7px;
}
.product_popular {
     display: flex;
     height: 244px;
     background: #fff;
     padding-left: 8px;
     padding-top: 8px;
     box-sizing: border-box;
}
.product_popular .katalog-top {
    height: calc(100% - 8px)
}

.footer {
     margin: 0 auto;
     width: 1260px;
}
#footer {
     display: flex;
     justify-content: space-around;
     background: #2163a1; 
     margin-bottom: 10px;
     box-shadow: 
/*           0 0 0 1px rgb(194, 192, 184) inset,  */
          0 5px 0 -4px rgb(255, 255, 255), 
          0 5px 0 -3px rgb(194, 192, 184), 
          0 11px 0 -8px rgb(255, 255, 255), 
          0 11px 0 -7px rgb(194, 192, 184), 
          0 17px 0 -12px rgb(255, 255, 255), 
          0 17px 0 -11px rgb(194, 192, 184);
     font-family: Roboto-Regular;
}
#footer div {
     width: 100%;
}
#footer div p {
     margin: 0 auto;
     padding: 11px 15px;   
}
#footer a {     
     color: white;
     font-size: 14px;
}
#footer a.fa {
     font-family: Roboto-Light;
     font-size: 16px;
     padding: 10px 10px 10px 0;
     margin: 0;
     border-bottom: 1px solid #fff;
}
#footer a:focus.fa,
#footer a:hover.fa {
     font-family: Roboto-Bold;
     background: #002C4A;
     padding-left: 10px;
     border-color: red;
}
#copycenter {
     flex-basis: calc(100% / 2 - 1% )
}
#copycenter a {
     text-align: center;
}
#copycenter img {
     width: 110px;
     display:block;
     margin: 0 auto;
}
#copyright {
     padding: 0;
     color: white;
     font-size: 16px;
}
#copyright img {
     display: block;
     margin: 0 auto;
     height:  45px;
}
#copyright a:hover img {     
     transform: scale(1.1);
     
}
.clear {
     clear: both;
}
#copyright #soc {    
     width: 170px;
     height: 36px;
     padding: 0;
     margin: 0 auto;
}
#soc {
     text-align: center;
}
#soc a {
     text-align: center;
     padding: 0;
     margin: 1px;
}
.icon {
     display: inline-block;
     width: 36px;
     height: 35px;
     vertical-align: top;
     background: url(../images/providers-32-flat.png) no-repeat;
}
.icon-youtube {
     background-position: 1px -612px; 
}
.icon-facebook {
     background-position: 1px -136px; 
}
.icon-instagram {
     background-position: 1px -782px; 
}
.icon-vk {
     background-position: 1px -34px; 
}
.icon:hover {
     transform: scale(1.2);
}
#Go_Top {
     position: fixed; 
     bottom: 87px; 
     right: 0px; 
     cursor: pointer; 
     display:none; 
     font-size:25px;
     height: 33px;
     width: 35px;
     text-align: center;
}
#Go_Bottom {
     position: fixed; 
     bottom: 50px; 
     right: 0px; 
     cursor: pointer; 
     display:none;
     font-size:25px;
     height: 33px;
     width: 35px;
     text-align: center;
}
#Go_Top:hover,
#Go_Bottom:hover {     
     color: #fff;
     background: red;
}

/*menu
======*/
.sticky-content  input[type="checkbox"] {
     display: none;
}
.hamburger {
     display: none;
     position: absolute;
     border: 2px solid #fff;
     top: 20px;
     left: 35px;
     transform: translate(-50%, -50%);
     cursor: pointer;
     padding: 6px;
     width: 20px;
}
.line-1, .line-2, .line-3{
     position: relative;
     display: block;
     width: 20px;
     height: 2px;
     background: #fff;
     top: 0;
     margin-bottom: 7px;;
     transition: .5s;
     border: none;
     margin-left: auto;
     margin-right: auto;
}
.line-1{
     transition-delay: .5s;
}
.line-2{
     transition-delay: .7s;
}
.line-3 {
     margin-bottom: 0;
     transition-delay: .7s;
}
#btn-1:checked ~ label .hamburger{
     width: 20px;
}

#btn-1:checked ~ label .line-1{
     width: 0;
     transition-delay: .3s;
}
#btn-1:checked ~ label .line-2{
     width: 0;
     transition-delay: .5s;
}
#btn-1:checked ~ label .line-3{
     width: 0;
     transition-delay: .6s;
}
.cross,
.cross:after{
     position: absolute;
     width: 0;
     height: 2px;
     background: #fff;
     top: 50%;
     left: 50%;
     transition: .5s;
}
.cross{
     transform: translate(-50%, -50%) rotate(45deg);
     transition-delay: .4s;
}
.cross:after{
     content: "";
     transform: translate(-50%, -50%) rotate(90deg);
     transition-delay: .1s;
}
#btn-1:checked ~ label .cross{
     width: 30px;
     transition-delay: .5s;
}
#btn-1:checked ~ label .cross:after{
     width: 30px;
     transition-delay: .7s;
}
#btn-1 {
     display: none;
}
.tasks {
     background: white;
     text-align: center;
     padding: 10px 0
}
.tasks form {
     width: 160px;
     margin: 0 auto;
     font-size: 14px
     
}
.tasks .korpus {
     margin: 25px 8px 15px auto;
     text-align: right;
     font-size: 14px;
     width: 160px;     
}
.tasks td.color_tbl_title {
     border: 1px solid white
}
.tasks td {
     border: 1px solid #2163a1;
     border-bottom: none
}
.tasks td:first-child {
     border-left: none
}
.tasks td:last-child {
     border-right: none
}
.tasks td a {
     color: white;
     font-size: 14px;
     display: block
}
.tasks td:nth-last-child(2) a,
.tasks td:last-child a {
     color: black
}
.tasks td a:hover {
     font-family: Roboto-Light;
     text-decoration: underline
}
.korpus > div,
.korpus > input { 
     display: none;
     text-align: center
/*      font-size: 14px; */
}
.korpus label { 
     padding: 5px 10px; 
     border: 1px solid #aaa; 
     line-height: 28px; 
     cursor: pointer; 
     background: #fff;
     background: #2163a1;
     color: white
}
.korpus > input:checked ~ div { 
     display: block; 
     margin-top: 25px;
}
.tasks form p {
     margin: 15px auto 0
}
.tasks input {
     height: 25px;
     width: calc(100% - 12px);
     padding-left: 8px
}
.tasks input[type="submit"],
.tasks select {
     width: 100%;
     height: 30px;
     padding-left: 8px
}
.active_display {
     display: none
}
.tasks > p {
     color: red;
     font-size: 16px;
     font-weight:bold;
}
#iframepdf {
     z-index: 1;
     width: 652px;
     height: 445px;
}
